RubyGems Navigation menu

hanami-kaminari-adapter 0.1.0

hanami-kaminari-adapter lets your Hanamy Repository models be paginatable

Versions:

  1. 0.1.0 - April 16, 2019 (9.5 KB)

Development Dependencies (3):

  • bundler ~> 1.17
  • minitest ~> 5.0
  • rake ~> 10.0
  • Owners:

    Authors:

    • rails-driver

    SHA 256 checksum:

    0aeeacac6a367d16bda89e861ca23a12da2b396c6e4313685df4be00b5599987

    Total downloads 363

    For this version 363

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: